p {text-align: justify}
a {text-decoration: none;}
a:link {color:  #B5C9D5 ;xborder-bottom:1px black solid;}
a:hover {color:  #B5C9D5 ;text-decoration: underline;xborder-bottom:1px deepskyblue solid;} 
a:visited {color:  #B5C9D5 ;xtext-decoration: none;}
a.pix:link {color: black}
a.pix:visited {color: black}
a.heady:link {color: white}
a.heady:visited {color: white}

ul {	/* list-style: none; */	margin-left: 0;	padding-left: 1em;	/* text-indent: -1em; */	}
body {	background-color: #4F5559;	color:#FFFFFF;	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	xfont-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Geneva, sans-serif;	font-family:  Trebuchet MS, Helvetica, sans-serif;		xfont-family: Palatino, "Times New Roman", Times, serif;	xfont-family: Tahoma, Geneva, sans-serif;		font-size: 7pt;	xletter-spacing: 1px;	xfont-size: 60%;	xfont-size: 62.5%; /* Resets 1em to 10px */	xfont-family: Georgia, Garamond, Serif	}
blockquote {        xcolor: #4F5559;	font-size: 1.2em;	xfont-weight: bold;	font-family: Georgia, Palatino, Book Antiqua, "Times New Roman", Times, serif}
#headline{	font-family: Constantia, Palatino, Book Antiqua, "Times New Roman", Times, serif;	font-size: 14pt; 	letter-spacing: 0.05em;	xfont-variant:small-caps;}

/*
#headline:link{color: white}
#headline:visited{color: white}
*/

#smallprint{	font-family: Tahoma, Geneva, sans-serif;	font-size:	7pt;	letter-spacing: 0.1em;	list-style: none;}
div#main {	width: 700px;	text-align: center;	margin-left: auto;	margin-right: auto;}
#menubar {	letter-spacing: 0.2em;	padding: 2px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #4F5559;	background-color: #000000;	margin-top: 8px;	vertical-align: middle;}
#seperaty {width: 484px;           height: 2px;		   /* background-image: url(images/stripes.png) */            background-color: #4F5559;		   /* xbackground-color: #696969; */	   margin-top: 6px;	   overflow: hidden			}
#stripes {		height: 35px;	background-image: url(images/stripes2.jpg)	}
#bricks {		height: 32px;	background-image: url(images/gb_test1.jpg)	}
#sidebar {float: left;	xpadding: 4px;	margin-top: 8px;	margin-left: 4px;	background: #3B4145;	/* border: 5px solid #ccc; */	width: 136px; height: 100%;display: inline;}
#sidebartitle {background-color:#000000;color:;text-align:center;padding: 4px;	letter-spacing: 0.2em;	/* padding: 2px; */	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #4F5559;	xcolor: #04A1FF;}
#content{float: left; 	/* padding-left: 4px;	padding-right: 4px;	padding-top: 8px; */	margin-top: 8px;	margin-right: 4px;background: #3B4145;/* border: 5px solid #ccc; */width: 556px;font-size: 1.2em;display: inline;}
#contentIE{float: left;margin-top: 8px;	margin-right: 4px;background: #3B4145;width: 556px;font-size: 1.3em}
#newsbody{float: left;	padding-left: 36px;	padding-right: 36px;	padding-top: 20px;	padding-bottom:20px;	/* margin-top: 8px;	margin-right: 4px;	*/	background: #3B4145; 		/* border: 5px solid #ccc; */	/* width: 488px;  */ 	}
#sidebody {/* float: left; */padding-left: 8px;	padding-right: 8px;	/* padding-top: 8px; */	/* padding-bottom: 8px; */}
#quotebox {	font-family:Georgia, "Times New Roman", Times, serif;	font-weight:normal;		background-color: #BD2727;	border-bottom-style: solid;	border-right-color:#3B4145;	border-right-width:2px;	border-right-style:solid;	border-bottom-width:2px;	border-bottom-color: #3B4145;	margin-top: 8px;	vertical-align:middle;	font-style: italic;	font-size: 10pt;	background-image: url(images/texture01.png);}
#importantthing {background-color: #4F5559;border-color: white;border-style: dashed;border-width: 2px;margin: 4px;padding: 8px;}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	xpadding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
 	border:2px solid black;
	}

img.alignleft {
	xpadding: 4px;
	margin: 0 7px 2px 0;
	xdisplay: inline;
	border:2px solid black;
	}

img.alignnone {
        border:2px solid black;
        }


.alignright {
	float: right;
	}

.alignleft {
	float: left
	}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
        border:2px solid black;
}

/* End Images */

/* AddThis nonsense */

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}   





